<?xml version="1.0" encoding="UTF-8"?>
<EyeProtectionConfig>
	<feature name="EYEPROTECTION_ALGORITHM">
		<mode name="PARAMETERS">
			<param name="AmbientLuxThreshold">-500</param>
			<param name="AmbientLuxThreshold">-300</param>
			<param name="AmbientLuxThreshold">-100</param>
			<param name="AmbientLuxThreshold">100</param>
			<param name="AmbientLuxThreshold">500</param>
			<param name="AmbientLuxThreshold">700</param>
			<param name="AmbientLuxThreshold">1000</param>
			<param name="AmbientLuxThreshold">1200</param>
			<param name="AmbientLuxThreshold">10000</param>

			<param name="RgbGammaLut">1.0,0.853,0.625</param>
			<param name="RgbGammaLut">1.0,0.881,0.678</param>
			<param name="RgbGammaLut">1.0,0.900,0.725</param>
			<param name="RgbGammaLut">1.0,0.915,0.768</param>
			<param name="RgbGammaLut">1.0,0.932,0.810</param>
			<param name="RgbGammaLut">1.0,0.945,0.845</param>
			<param name="RgbGammaLut">1.0,0.961,0.877</param>
			<param name="RgbGammaLut">1.0,0.978,0.908</param>
			<param name="RgbGammaLut">1.0,0.990,0.940</param>
		</mode>
	</feature>
</EyeProtectionConfig>